Subject: [PATCH v7 08/13] ARM: unify MMU/!MMU addruart calls

From: [email-masked] (Shawn Guo)
Date: Tue, 19 May 2015 16:56:25 +0800

On Tue, May 19, 2015 at 10:11:40AM +0200, Thomas Gleixner wrote:
> If you pull the irq stuff. Make sure that the HEAD is b5cc5cbc11697. I
> pushed out a broken version earlier.

Okay, thanks for the info, Thomas.  I will take care of it if rmk and
Arnd agree with the approach.

Shawn